<!-- Maybe look here again to make changes: https://clowm.bi.denbi.de/privacy -->

<div class="legal-text">
  <h1>MPA Cloud</h1>
  <h2>Privacy Policy</h2>
  <h3>1. Introductory Remarks</h3>
  <p>
    This page is used to inform website visitors regarding our policies with the
    collection, use, and disclosure of personal data if anyone decided to use
    our Service, the MPA Cloud website (<a
      href="https://mdoa-tools.bi.denbi.de/mpacloud"
      target="_blank"
      >MPA Cloud</a
    >). Personal data is information that makes it possible to identify a
    person. In addition to direct personal information, such as name, date of
    birth or telephone number or IP address, this also includes data on personal
    characteristics, beliefs or relationships that allow a conclusion to be
    drawn about a specific person. The operators of these pages take the
    protection of your personal data very seriously. We treat your personal data
    confidentially and according to the legal data protection regulations as
    well as this Privacy Policy. If you choose to use our Service, then you
    agree to the collection and use of information in relation with this policy.
    The personal information that we collect are used for providing and
    improving the Service. We will not use or share your information with anyone
    except as described in this Privacy Policy. We would like to point out that
    the data transmission on the Internet (e.g. communication by e-mail) can
    have security gaps. A complete protection of data against access by third
    parties is not possible.
  </p>
  <h3>2. General Information on Data Processing</h3>
  <p>
    As a matter of principle, we collect and use personal data of our users only
    to the extent necessary for providing a functional website and service and
    as the legal requirements allow.
  </p>
  <h3>3. Contact Details</h3>
  <p>
    Faculty of Process & Systems Engineering Universitätsplatz 2 39106 Magdeburg
    Germany
  </p>
  <h3>4. Data Protection officer</h3>
  <p>Kay Schallert</p>
  <p>Contact: kay.schallert&#64;isas.de</p>
  <h3>5. Purpose</h3>
  <p>
    The purpose of the MPA Cloud service is to provide functional and taxonomic
    annotation of metaproteomics data sets. For this, users can upload their own
    data to be analyzed. Annotation results are provided as file downloads.
  </p>
  <h3>6. Scope of Data Processing</h3>
  <h4>Sign-In</h4>
  <p>
    When using our service, registration via third-party authentication systems
    (Google OAuth or Elixir) is mandatory. The following information is
    exchanged between our website and these third parties via encrypted
    connections:
  </p>
  <ul>
    <li>E-mail address</li>
    <li>Time of log-in</li>
    <li>Url of log-in page</li>
    <li>Temporary authentification ID</li>
  </ul>
  <p>
    Collection and storage of this data is done to verify the authorization to
    display and download respective analysis details and results.
  </p>
  <h4>Storage of Browser Data</h4>
  <p>
    Whenever you visit our website, our system automatically collects data and
    information from the computer system of the calling computer. The following
    data is collected:
  </p>
  <ul>
    <li>Information about the browser type and the version used</li>
    <li>The user's operating system</li>
    <li>The Internet service provider of the user</li>
    <li>The IP address of the user</li>
    <li>Date and time of access</li>
    <li>Websites from which the user's system accesses our website</li>
    <li>Visited domain</li>
    <li>Timestamp of the visit</li>
    <li>Status code</li>
    <li>Size of the response body</li>
    <li>Referrer sent by the client</li>
    <li>User agent sent by the client</li>
  </ul>
  <p>
    The data is also stored in the log files of our system, but not linked with
    any other personal data of the user. The temporary storage of the IP address
    by the system is necessary to enable the website to be delivered to the
    user's computer. For this purpose, the user's IP address must remain stored
    for the duration of the session. The storage in log files is done to ensure
    the functionality of the website. In addition, the data is used to
    optimiseoptimize the website and to ensure the security of our information
    technology systems. An evaluation of the data for marketing purposes does
    not take place in this context. The data is deleted when the respective
    session is ended. If the data is stored in log files, it will be deleted
    after seven days at the latest.
  </p>
  <h4>Storage of Uploaded Data</h4>
  <p>
    Whenever you start an analysis, specific data sets have to be uploaded (e.g.
    protein sequences and protein identification reports) and analysis
    parameters defined. All this data is stored on the server without link to
    other personal data of the user. However, it is the user’s responsibility to
    avoid personal and traceable data in both uploaded files and parameters
    (e.g. file names, comments or task labels). The duration of data storage
    depends on the workload of the service and user actions. All uploaded data
    will be deleted if the analysis has be succesfully ended or failed. However,
    the following analysis data is collected in any case:
  </p>
  <ul>
    <li>All analysis parameter as entered in the job submission form</li>
    <li>Names of uploaded files</li>
    <li>Accession numbers of identified proteins</li>
    <li>Spectral counts assigned to identified proteins</li>
    <li>Intermediate and final results of defined annotation tasks</li>
    <li>Standard (error) output of selected algorithms</li>
  </ul>
  <p>
    The data is also stored in the log files of our system, but not linked with
    any other personal data of the user. In case of failed analyses, only log
    files are stored for 4 weeks to support debugging and restoring the
    functionality of the service. For successfully ended analyses only results
    are stored for a maximum of 6 months. However, manual deletion of results
    can be performed by the user in the job control.
  </p>
  <h4>Use of Cookies</h4>
  <p>
    Our website uses cookies. Cookies are text files that are stored in or by
    the internet browser on the user's computer system. If a user visitis a
    website, a cookie can be stored on the user's operating system. This cookie
    contains a characteristic string of characters that enables the browser to
    be uniquely identified when the website is visited again. We use cookies to
    make our website more user-friendly. Some elements of our website require
    the calling browser to be able to be identified even after a page change.
    The following data is stored and transmitted in the cookies:
  </p>
  <ul>
    <li>Log-in information</li>
    <li>Session settings</li>
  </ul>
  <p>
    The purpose of using technically necessary cookies is to increase usability
    of websites for our users. Some functions of our website cannot be offered
    without the use of cookies. For these it is necessary that the browser is
    recognized even after a page change. The user data collected by technically
    necessary cookies is not used to create user profiles. Cookies are stored on
    the user's computer and are transmitted from there to our site. Therefore,
    you as a user have full control over the use of cookies. By changing the
    settings in your internet browser, you can deactivate or restrict the
    transmission of cookies. Cookies already stored can be deleted at any time.
    This can also be done automatically. If cookies for our website are
    deactivated, it is possible that not all functions of the website can be
    used to their full extent.
  </p>

  <h4>Web analysis using Matomo</h4>
  <p>
    We use cookies to statistically record the use of our website and to
    evaluate it for the purpose of optimizing our offer for you. This subsection
    explains how we use the open source software Matomo for web analysis in
    order to collect anonymized usage statistics. When using Matomo, we collect
    the following anonymized data:
  </p>
  <ul>
    <li>Web page/address called up</li>
    <li>anonymised IP address</li>
    <li>Date and time of page view</li>
    <li>The browser type and version used</li>
    <li>The operating system</li>
    <li>data volume retrieved</li>
    <li>The country of origin</li>
    <li>Website or search engine</li>
  </ul>
  <p>The data is used to improve our service based on usage.</p>
  <h3>7. External Links</h3>
  <p>
    Our Service may contain links to other sites. If you click on a third-party
    link, you will be directed to that site. Note that these external sites are
    not operated by us. Therefore, we strongly advise you to review the Privacy
    Policy of these websites. We have no control over, and assume no
    responsibility for the content, privacy policies, or practices of any
    third-party sites or services.
  </p>
  <h3>8. Children’s Privacy</h3>
  <p>
    Our Services do not address anyone under the age of 18. We do not knowingly
    collect personal data from children under 13. In the case we discover that a
    child under 18 has provided us with personal data, we immediately delete
    this from our servers. If you are a parent or guardian and you are aware
    that your child has provided us with personal information, please contact us
    so that we will be able to do necessary actions.
  </p>
  <h3>9. Your Rights</h3>
  <p>
    As a person concerned, you may at any time exercise the rights granted to
    you by the EU-DSGVO, insofar as they apply to the processing:
  </p>
  <ul>
    <li>
      the right to be informed whether and which of your data are being
      processed (Art. 15 DSGVO)
    </li>
    <li>
      the right to request the correction or completion of data concerning you
      (Art. 16 DSGVO)
    </li>
    <li>
      the right to have data relating to you deleted in accordance with Art. 17
      DSGVO
    </li>
    <li>
      the right to request, in accordance with Art. 18 DPA, a restriction on the
      processing of data
    </li>
    <li>
      the right to object to future processing of data concerning you in
      accordance with Art. 21 DPA
    </li>
  </ul>
  <p>
    The collection of data for the provision of the web offer and the storage of
    the data in log files is mandatory for the operation of the web pages. There
    is therefore no possibility of objection on the part of the user. Although
    IP addresses are regarded as personal data, they are not assigned to any
    person, so they cannot be assigned to any user and therefore cannot be
    accessed when information is requested. In addition to the aforementioned
    rights, you have the right to lodge a complaint with the data protection
    supervisory authority (Art. 77 DSGVO).
  </p>
  <h3>10. Validity of this Privacy Policy</h3>
  <p>
    Unless otherwise specified in this privacy statement, the regulations of the
    de.NBI Privacy Policy (<a
      href="https://www.denbi.de/privacy-policy"
      target="_blank"
      >de.NBI privacy-policy</a
    >) apply. We may update our Privacy Policy from time to time. Thus, we
    advise you to review this page periodically for any changes. We will notify
    you of any changes by posting the new Privacy Policy on this page. These
    changes are effective immediately, after they are posted on this page. If
    you have any questions or suggestions about our Privacy Policy, do not
    hesitate to contact us.
  </p>
</div>
